Flow Title=Stewart Creek
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,27946   
     802     802
River Rch & RM=Main Stem,Reach - 1       ,23846   
    1536    1536
River Rch & RM=Main Stem,Reach - 1       ,16765   
    2636    2636
River Rch & RM=Main Stem,Reach - 1       ,8721    
    3403    3403
River Rch & RM=Main Stem,Reach - 1       ,1692.0  
    3513    3513
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=630.32
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
